uuid:
  -
    value: 6fa8f394-708b-4332-a848-da612e423bf4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: LGBT_young-people-relaxing-and-talking-at-the-thessaloniki-beach.jpg
uri:
  -
    value: 'public://inline-images/LGBT_young-people-relaxing-and-talking-at-the-thessaloniki-beach.jpg'
    url: /sites/default/files/inline-images/LGBT_young-people-relaxing-and-talking-at-the-thessaloniki-beach.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 430485
status:
  -
    value: true
created:
  -
    value: '2019-10-24T09:45:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T09:46:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
